activity = "Attività";
all_accounts = "Tutti gli account";
all_contacts = "Tutti i contatti";
always_on_top = "Sempre in primo piano";
anyone = "Chiunque";
auto_accept_av_msg = "Desideri veramente accettare in maniera automatica gli inviti alle chat AV che ti vengono inviati? Tutte le chat AV sono accettate automaticamente in maniera predefinita. Clicca su \"Opzioni…\" per accettare le chat AV solo da determinati utenti o su determinati account.";
auto_accept_av_title = "Accettare automaticamente gli inviti alle chat AV?";
auto_accept_avchats_from = "Accetta automaticamente chat AV da:";
auto_accept_files_from = "Accetta automaticamente file da:";
auto_accept_files_msg = "Desideri veramente accettare in maniera automatica tutti i file che ti vengono inviati? Tutti i file sono accettati automaticamente in maniera predefinita. Clicca su \"Opzioni…\" per accettare i file solo da determinati utenti o su determinati account.";
auto_accept_files_title = "Accettare automaticamente i trasferimenti file?";
auto_accept_screen_sharing_from = "Accetta automaticamente condivisione schermo da:";
auto_accept_sharing_msg = "Desideri veramente accettare in maniera automatica tutti gli inviti a condividere lo schermo che ti vengono inviati? Tutti gli inviti di condivisione dello schermo sono accettati automaticamente in maniera predefinita. Clicca su \"Opzioni…\" per accettare tali inviti solo da determinati utenti o su determinati account.";
auto_accept_sharing_title = "Accettare automaticamente gli inviti alla condivisione dello schermo?";
autoclear_after = "Estensione attività recente";
available_status = "%@ è disponibile.";
available_status_msg = "%@ è disponibile. (%@)";
away_status = "%@ è assente.";
away_status_change = "%@ ha cambiato il messaggio di assenza. (%@)";
away_status_msg = "%@ è assente. (%@)";
by_handle = "By Handle";
cancel = "Cancel";
changed_song_msg = "%@ ha cambiato canzone. (%@)";
changed_status_msg = "%@ ha cambiato il messaggio di stato. (%@)";
clear = "Pulisci";
clear_past_activity = "Elimina attività passata";
clear_past_activity_msg = "Desideri veramente eliminare in maniera permanente tutta l'attività passata?";
close = "Close";
close_all_tabs = "Chiudi tutti i tab";
close_quick_look = "Close Quick Look";
confirm_close_av_msg = "Are you sure you want to end this AV chat?";
confirm_close_av_title = "End AV Chat?";
confirm_window_close = "Confermare chiusura finestra";
confirm_window_close_msg = "Desideri veramente chiudere tutte le tab di questa finestra?";
contacts = "Contatti";
delete = "Elimina";
delete_all_logs_msg = "Sei sicuro di voler eliminare tutte le precedenti conversazioni con %@?";
delete_logs = "Elimina log";
delete_selected_logs_msg = "Sei sicuro di voler eliminare le conversazioni selezionate con %@?";
donate_msg_1 = "Thank you for using Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat.";
donate_msg_2 = "Thank you for continuing to use Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat. This message will not appear again.";
dont_close = "Non chiudere";
dont_delete = "Non eliminare";
empty_chat = "Chat vuota";
export = "Esporta";
export_as_text = "Esporta come testo";
filter = "Filtra";
fix_dates = "Correggi date";
fix_log_dates = "Correggere date dei log?";
fix_log_dates_msg = "Sembra che le date di creazione dei file dei tuoi log siano incorrette. Desideri che Chax corregga tali date basandosi sulla data in cui effettivamente hanno avuto luogo le conversazioni?";
growl_available = "%@ è disponibile";
growl_away = "%@ è assente";
growl_idle = "%@ è inattivo";
growl_offline = "%@ è offline";
growl_online = "%@ è online";
growl_prefs_msg = "Tutte le notifiche di Growl sono abilitate in maniera predefinita. Per scegliere quali notifiche debbano essere visualizzate, andare nel pannello delle preferenze di Growl nelle Preferenze di Sistema e selezionare le notifiche di Chax che si desidera visualizzare.";
growl_prefs_title = "Preferenze notifiche di Growl";
growl_says = "%@ dice";
ichat_activity_log = "Log attività di iChat";
idle_status = "%@ è inattivo.";
im_from = " from %@";
incoming_file = "File in arrivo";
last_chat_date_time = "Last chat on %@ at %@";
log_viewer = "Visualizzatore log";
message_history_enable_logging = "Enable Logging";
message_history_logs_msg = "You need to enable message logging to use message history. Would you like to enable message logging now?";
message_history_logs_title = "Enable message logging?";
mobile_msg = "%@ è attualmente collegato con un terminale mobile. Sei sicuro di voler inviare un messaggio a %@?";
mobile_title = "Comunicazione con un utente mobile";
more_info = "Ulteriori informazioni";
mute_alert_sounds = "Mute Alert Sounds";
no = "No";
no_group = "Nessun gruppo";
no_logs = "Nessun log trovato";
no_logs_msg = "Nessun log trovato per %@.";
noupdate_msg = "Questa versione di Chax è aggiornata (versione %@).";
noupdate_title = "Nessun aggiornamento disponibile";
outgoing_file = "File in uscita";
reveal_in_finder = "Mostra nel Finder";
search = "Cerca";
searching = "Ricerca...";
send_camera_snapshot = "Send Camera Snapshot…";
show_text_status = "Mostra stato testuale";
tab_window_title = "Messaggi: %@";
update_get = "Ottieni aggiornamento";
update_ignore = "Ignora";
update_msg = "È disponibile una nuova versione di Chax. Desideri scaricare l'ultima versione? Attualmente hai la versione %@, la più recente è la %@.";
update_prompt_checkbox = "Include system, iChat, and Chax version";
update_prompt_msg = "Would you like Chax to automatically check for updates? No personal information is sent.";
update_prompt_title = "Automatic Updates";
update_title = "Nuova versione disponibile";
updateerror_msg = "Chax non è stato in grado di ricercare gli aggiornamenti.\n\n%@";
updateerror_msg_unreachable = "Impossibile contattare l'host remoto.";
updateerror_title = "Errore nella ricerca degli aggiornamenti";
view_logs = "Visualizza log";
view_with_quick_look = "View With Quick Look";
yes = "Yes";
